﻿@model CyberaniumModels.RequestArtefacts
<div class="table_control">
    <table class="table">
        <thead>
            <tr>
                <th>Application</th>
                <th>Requested Date</th>
                <th>Due Date</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            @{
                var Ids = Model.ListRequestArtefacts.Select(x => new { x.OrgId, x.CategoryId, x.QuestionnaireId }).Distinct();
                foreach (var id in Ids)
                {
                    var item = Model.ListRequestArtefacts.Where(x => x.OrgId == id.OrgId && x.CategoryId == id.CategoryId && x.QuestionnaireId == id.QuestionnaireId).FirstOrDefault();
                    <tr>
                        <td style="text-align:left">@item.Answer</td>
                        <td>@item.CreatedOn.ToString("dd/MM/yyyy")</td>
                        <td>@item.RecByDate.ToString("dd/MM/yyyy")</td>
                        <td>&emsp;<i class="fa fa-play"></i></td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>


